/*!*************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/

.form-note {
  padding: 0;
}

.subject,
.ballot {
  list-style: none;
}

ol {
  padding: 0;
  margin: 0;
}

.ballot {
  padding: 16px 12px;
}

.ballot:not(:last-child) {
  border-bottom: 1px solid #CCCCCC;
}

.subjects-list {
  list-style-type: decimal;
  padding: 0;
}

.actions-ballot,
.actions-summary {
  display: flex;
  padding: 20px;
  border-top: 1px solid #CCCCCC;
}

.actions-ballot {
  justify-content: center;
}

.actions-summary {
  justify-content: flex-end;
}
